<div style="margin-bottom:160px">
    <div class="imo_pa">
        <div class="imo_pa_infos">
            <span class="imo_pa_title">Infos utiles</span>
            <div class="imo_pa_nav">
                <span class="imo_pa_s-title">navigation</span>
                <div class="pa_nav_icons">
                    <a href="https://isekai-monogatari.forumactif.com/h1-guidebook-1">
                        <ion-icon name="book-outline"></ion-icon><span style="right:-55px">règlement</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/h3-guidebook-2">
                        <ion-icon name="diamond-outline"></ion-icon><span>contexte</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t1-glossaire-vocabulaire-de-imo">
                        <ion-icon name="language-outline"></ion-icon><span>glossaire</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/h4-guidebook-3">
                        <ion-icon name="school-outline"></ion-icon><span>scolarité</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/h3-guidebook-2">
                        <ion-icon name="sparkles-outline"></ion-icon><span style="right:-30px">magie</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t39-bestiaire-faune-magique">
                        <ion-icon name="bug-outline"></ion-icon><span>bestiaire</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/f133-01-invites">
                        <ion-icon name="megaphone-outline"></ion-icon><span>invité</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/h5-guidebook-4">
                        <ion-icon name="logo-electron"></ion-icon><span style="right:-65px">particularités</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t52-calendrier-fetes-et-celebrations-de-makosa">
                        <ion-icon name="calendar-outline"></ion-icon><span style="right:-55px">calendrier</span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t36-boutique-achats-reclamations">
                        <ion-icon name="bag-handle-outline"></ion-icon><span>boutique</span>
                    </a>
                </div>
            </div>
            <div class="imo_pa_newsletter">
                <a href="https://isekai-monogatari.forumactif.com/t86-ouverture-we-re-all-in-this-together#153" class="pa_newsletter_content">
                    <span class="imo_pa_s-title">MAJ n°4 : Newsletter</span>
                </a>                                                        
			</div>
            <div class="imo_pa_staff">
                <span class="imo_pa_s-title">staff</span>                                                        
				<div class="pa_staff_list">
                    <a href="https://isekai-monogatari.forumactif.com/u4">
                        <img alt="lau" src="https://64.media.tumblr.com/987ef421c775350c659bb33423864a29/96b4e0198b840906-73/s540x810/2352337ec994080c418bdac35a2117cf0241804c.gif" />
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/u5">
                        <img alt="lola" src="https://images2.imgbox.com/07/e3/dbqpRj5K_o.gif" />
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/u3">
                        <img alt="melo" src="https://64.media.tumblr.com/31d51fa0a6706a6521aad226761791d0/2ab211b60e85c473-29/s400x600/a4dd3da69d043a2df3326077361ac6e49d18d211.gif" />
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/u2">
                        <img alt="manon" src="https://64.media.tumblr.com/da7759507645e7f5b23f9a43ebf1612c/8951cddd8f659578-f5/s540x810/ed62a7b07c5aa255b6676aaf4957f0f506120142.gif" />
                    </a>                                                        
				</div>
                <div class="pa_staff_infos">dans l'ordre : forum administré par <strong>lau</strong> (saem), <strong>lola</strong> (atlas), <strong>melo</strong> (himari) & <strong>manon</strong> (babylone).</div>
            </div>
        </div>                                                                                                           
		<div class="imo_pa_news">
            <div class="context_description">
                <span class="imo_pa_title">Contexte</span>                                                        
				<div class="context_description_border">
                    <div class="context_description_container">
                        <div class="context_description_content"><r2 style="color: var(--co4);">makōsa (魔交差諸島) ·</r2> Dans la réalité dans laquelle nous évoluons, l’humanité compose avec l’<strong>existence de la magie</strong> depuis la nuit des temps. Des <strong>écosystèmes</strong> entiers se sont développés au fil des <em>fluctuations de la magie</em> dans l’air - et pour les Hommes, c’est aussi l’avènement de celleux qui <strong>naissent naturellement doués</strong> pour la maîtriser, réunis sous un seul étendard : <strong>les Mages.</strong></div>
                        <div class="context_link">
                            <a href="https://isekai-monogatari.forumactif.com/h3-guidebook-2">en savoir plus <em class="fa-solid fa-arrow-right-long"></em></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="context_time">
                <div class="time_weather">
                    <span class="imo_pa_title">Temporalité</span>                                                        
					<div>
                        <span class="imo_pa_s-title">hiver 2023</span>                                                        
						<div class="time_weather_description">
                            <ion-icon name="cloud"></ion-icon>
                            <span><strong>-3°C | 5°C</strong> Malgré le soleil, le froid se répand sur l'archipel et la neige s'installe.</span>
                        </div>
                    </div>
                    <div class="time_links">
                        <a href="https://isekai-monogatari.forumactif.com/h3-guidebook-2">chronologie <em class="fa-solid fa-arrow-right-long"></em></a>
                        <a href="https://isekai-monogatari.forumactif.com/h1-guidebook-1#temps">passage du temps <em class="fa-solid fa-arrow-right-long"></em></a>
                    </div>                                                                                                
				</div>                                                                                                       
			</div>                                                                                                     
			<div class="actus_pls">
                <span class="imo_pa_s-title">personnages attendus</span>                                                        
				<div>
                    <a href="https://isekai-monogatari.forumactif.com/t387-4-shinigami">
                        <span class="pa_pls_title">(f/m) shinigami</span>
                        <span class="pa_pls_author">par <author>ayase tomoe</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t1080-f-song-that-reminds-me-of-you-libre#21087">
                        <span class="pa_pls_title">(f) chanteuse </span>
                        <span class="pa_pls_author">par <author>lila sawada</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t332-3-arumiopokimi">
                        <span class="pa_pls_title">(f/m) gang ryū</span>
                        <span class="pa_pls_author">par <author>kurri anla</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t282-2-kitsune-rouge">
                        <span class="pa_pls_title">(f/m) trafics yakuza</span>
                        <span class="pa_pls_author">par <author>baisho joji</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t315-mystic-treasures">
                        <span class="pa_pls_title">(f/m) guilde de voleurs</span>
                        <span class="pa_pls_author">par <author>shi megumi</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t530-f-libre-the-wind-beneath-my-wings-keiko">
                        <span class="pa_pls_title">(f) meilleure amie</span>
                        <span class="pa_pls_author">par <author>hanaoka somi</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t818-f-libre-warmth-of-a-soulmate-s-love-mali-jina">
                        <span class="pa_pls_title">(f) soeur aînée</span>
                        <span class="pa_pls_author">par <author>mali jiyo</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t337-m-libre-dans-les-silences">
                        <span class="pa_pls_title">(m) âme soeur ryū</span>
                        <span class="pa_pls_author">par <author>kurri anla</author></span>
                    </a>
                    <a href="https://isekai-monogatari.forumactif.com/t478-m-libre-always-rooting-for-the-anti-hero">
                        <span class="pa_pls_title">(m) manager</span>
                        <span class="pa_pls_author">par <author>hirano daran</author></span>
                    </a>                                                        
				</div>                                                                                                            
			</div>                                                                                                        
			<div class="actus_win">                                                                                                    
				<div class="actu_win_mdm">
                    <span class="imo_pa_s-title">membres du mois</span>                                                        
					<div class="win_mdm_list">
                        <a href="/u167">
                            <img src="https://64.media.tumblr.com/21c134835d02c039fddd816b0e93d88c/eda2bca40b8c295f-5d/s540x810/7fa25cf2143d33e159c51ba5f0524010e295a245.gif" />
                            <name>ena</name>
                        </a>
                        <a href="/u12">
                            <img src="https://i.pinimg.com/originals/21/f9/b9/21f9b937781dd75c2f3f9f38490d8e0f.gif" />
                            <name>kira</name>
                        </a>                                                        
					</div>                                                                                                        
				</div>                                                                                                      
				<div class="actu_win_house doj">
                    <span class="imo_pa_s-title">maison du mois</span>
                    <win>Dojin</win>                                                        
				</div>                                                                                                             
			</div>                                                                                                        
			<div class="actus_news">
                <span class="imo_pa_title">Wassup Meiwa</span>                                                        
				<div class="news_container">      
					<div class="news_unit">
                        <date>11.02</date><span><strong>MAJ #4</strong> · c'est un duo de <em>rouge et bleu</em> qui s'installent sur IMO pour sa <u2>troisième version</u2>.</span>                                                                             
					</div>                          
					<div class="news_unit">
                        <date>07.01</date><span><strong>MAJ #3</strong> · IMO revêt du <em>vert boisé</em> pour sa <u2>seconde version</u2> officielle.</span>                                                                             
					</div>                     
					<hr />                               
					<div class="news_unit">
                        <date>03.12</date><span><strong>MAJ #2</strong> · mise à jour purement <u2>administrative</u2>.</span>                                                                             
					</div>
                    <hr />
                    <div class="news_unit">
                        <date>05.11</date><span><strong>MAJ #1</strong> · la pré-ouverture est <u2>terminée</u2> et <strong>Isekai Monogatari</strong> est officiellement ouvert au public.</span>                                                        
					</div>
                    <hr />
                    <div class="news_unit">
                        <date>23.09</date><span><strong>HRP</strong> · après plusieurs mois de travail, c'est l'<u2>ouverture officielle</u2> de <strong>Isekai Monogatari</strong>.</span>                                                        
					</div>
                    <hr />
                    <div class="news_unit">
                        <date>05.07</date><span><strong>HRP</strong> · début du <u2>brainstorming</u2> et de la construction du forum avec la <strong>communauté</strong>.</span>                                                        
					</div>                                                                                          
				</div>                                                                                                         
			</div>                                                                                                          
		</div>                                                                                                          
	</div>
</div>
